## libmoox-attribute-env-perl 0.02

=== debian/changelog ===
libmoox-attribute-env-perl (0.02-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Wed, 9 Oct 2019 16:26:06 +0200
