=== debian/control ===
Source: libmoox-attribute-env-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/MooX-Attribute-ENV

Package: libmoox-attribute-env-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Allow Moo attributes to get their values from %ENV
 This is a Moo extension. It allows other attributes for Moo/has. If any of
 these are given, then instead of the normal value-setting "chain" for
 attributes of given, default; the chain will be given, environment, default.
 .
 The environment will be searched for either the given case, or upper case,
 version of the names discussed below.
 .
 When a prefix is mentioned, it will be prepended to the mentioned name, with
 a _ in between.
 .
 This description was automagically extracted from the module by dh-make-perl.
