=== debian/watch ===
version=3
https://metacpan.org/release/MooX-Attribute-ENV   .*/MooX-Attribute-ENV-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
